
.bt_new_layer_01{
    width: 550px;
    height: 630px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 20001;
}
.bt_new_layer_01 button.btn_close{
    position: absolute;
    right: 0;
    top: -45px;
}
.bt_new_layer_01 .check_box{
    position: absolute;
    top: -24px;
    color: #fff;
}
.bt_new_layer_01 p.main_header{
    height: 36px;
    background-color: #282828;
    border-radius: 20px 20px 0 0;
    color: #ffc39e;
    letter-spacing: -0.5px;
    font-size: 15px;
    line-height: 36px;
    padding-left: 20px;
    box-sizing: border-box;
}
.bt_new_layer_01 .inconvenient_content{
    height: 594px;
    background: url(/resource/btech/images/main/bt_bg_img_01.png);
    position: relative;
    border-radius: 0 0 8px 8px;
}
.bt_new_layer_01 .inconvenient_content p.day_count{
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 354px;
    left: 204px;
    color: #333333;
    letter-spacing: -0.25px;
}
.bt_new_layer_01 .inconvenient_content button.btn_01{
    position: absolute;
    bottom: 90px;
    left: 50%;
    transform: translate(-50%, 0);
}
.bt_new_layer_01 .inconvenient_content button.btn_01:hover{
    transform: translate(-50%, 0) scale(1.1);
}

/* 클릭 중일 때 */
.bt_new_layer_01 .inconvenient_content button.btn_01:active{
    transform: translate(-50%, 0) scale(1.1);
}

.bt_new_layer_01 .inconvenient_content button.btn_02{
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translate(-50%, 0);
}
/* 호버 */
.bt_new_layer_01 .inconvenient_content button.btn_02:hover{
    transform: translate(-50%, 0) scale(1.1);
}

/* 클릭 중 */
.bt_new_layer_01 .inconvenient_content button.btn_02:active{
    transform: translate(-50%, 0) scale(1.1);
}


.bt_new_layer_02{
    width: 550px;
    height: 630px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10000;
    transform: translate(-50%, -50%);
}
.bt_new_layer_02 button.btn_close{
    position: absolute;
    right: 0;
    top: -45px;
}
.bt_new_layer_02 .check_box{
    position: absolute;
    top: -24px;
    color: #fff;
}
.bt_new_layer_02 p.main_header{
    height: 36px;
    background-color: #282828;
    border-radius: 20px 20px 0 0;
    color: #ffc39e;
    letter-spacing: -0.5px;
    font-size: 15px;
    line-height: 36px;
    padding-left: 20px;
    box-sizing: border-box;
}
.bt_new_layer_02 .inconvenient_content{
    height: 594px;
    background: url(/resource/btech/images/main/bt_bg_img_02.png);
    position: relative;
    border-radius: 0 0 8px 8px;
}

.bt_new_layer_02 .inconvenient_content .container{
    position: absolute;
    top: 160px;
    left: 80px;
}
.bt_new_layer_02 .inconvenient_content .container > div{
    margin-bottom: 10px;
}
.bt_new_layer_02 .inconvenient_content .container p.title{
    font-weight: 500;
    font-size: 15px;
    letter-spacing: -0.75px;
    color: #1b1b1b;
    margin-bottom: 3px;
}
.bt_new_layer_02 .inconvenient_content .container p.title span{
    color: #1657da;
}
.bt_new_layer_02 .inconvenient_content .container textarea{
    width: 400px;
    padding: 5px;
    box-sizing: border-box;
    resize: none;
    border: 1px solid #C2CEDB;
    font-size: 13px;
}
.bt_new_layer_02 .inconvenient_content .container p.comment{
    text-align: center;
    letter-spacing: -0.75px;
    font-size: 13px;
    padding-top: 5px;
    margin-right: 4%;
    margin-top: -1%;
}
.bt_new_layer_02 .inconvenient_content .container button.btn_01{
    position: absolute;
    bottom: -60px;
    left: 48%;
    transform: translate(-50%, 0);
    top: 102%;
}
.bt_new_layer_02 .inconvenient_content button.btn_01:hover{
    transform: translate(-50%, 0) scale(1.1);
}

/* 클릭 중일 때 */
.bt_new_layer_02 .inconvenient_content button.btn_01:active{
    transform: translate(-50%, 0) scale(1.1);
}



.bt_new_layer_03{
    width: 550px;
    height: 630px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 20000;
}
.bt_new_layer_03 button.btn_close{
    position: absolute;
    right: 0;
    top: -45px;
}
.bt_new_layer_03 .check_box{
    position: absolute;
    top: -24px;
    color: #fff;
}
.bt_new_layer_03 p.main_header{
    height: 36px;
    background-color: #282828;
    border-radius: 20px 20px 0 0;
    color: #dcff9e;
    letter-spacing: -0.5px;
    font-size: 15px;
    line-height: 36px;
    padding-left: 20px;
    box-sizing: border-box;
}
.bt_new_layer_03 .inconvenient_content{
    height: 594px;
    background: url(/resource/btech/images/main/bt_bg_img_03.png);
    position: relative;
}
.bt_new_layer_03 .inconvenient_content button.btn_02{
    position: absolute;
    bottom: 135px;
    left: 50%;
    transform: translate(-50%, 0);
}
.bt_new_layer_03 .inconvenient_content button.btn_02:hover{
    transform: translate(-50%, 0) scale(1.1);
}

/* 클릭 중일 때 */
.bt_new_layer_03 .inconvenient_content button.btn_02:active{
    transform: translate(-50%, 0) scale(1.1);
}
.bt_new_layer_03 .inconvenient_content p{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    letter-spacing: -1px;
}
.bt_new_layer_03 .inconvenient_content p.day_count{
    position: absolute;
    bottom: 25px;
    left: 33px;
}
.bt_new_layer_03 .inconvenient_content p.announcement_count{
    position: absolute;
    bottom: 25px;
    right: 20px;
}
.renewal_layer_check_box{
    position: absolute;
    right: 48px;
    bottom: 10px;
    color: #fff;
    border-radius: 0 0 8px 8px;
}
.renewal_layer_total {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    padding-bottom: 250px;

    display: flex;
    align-items: center;
    justify-content: center;
    overflow-y: hidden;
}
